# Generated by Django 2.2.4 on 2019-09-08 13:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('configs', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='ClientConfig',
            fields=[
            ],
            options={
                'verbose_name': 'Client config',
                'verbose_name_plural': 'Client configs',
                'proxy': True,
                'indexes': [],
                'constraints': [],
            },
            bases=('configs.config',),
        ),
    ]
